/* Small screens */ /* Define mobile styles */
@media only screen{
	/* breadcrumbs */
	ul.breadcrumbs li:before{
		content:">";
	}
	ul.breadcrumbs li:last-child:before{
		content:" ";
	}
	.breadcrumbs{border:0; background-color:#ffffff; border-color:#ffffff;}
	p.size-color, div.product-size-color p{word-wrap: break-word !important;}
	/**recommended products**/
	.product-detail-recommended-products-slider-content-mobile{
		padding-left:0.9375rem;
		padding-right:0.9375rem;
		border-bottom:1px solid #e6e6e6;
	}
	.product-detail-recommended-products-slider-content-mobile > p{
		font-size: 18px;
		color: #00539f;
		margin-bottom: 0;
	}
	.product-detail-recommended-products-slider-content-mobile .product-detail-slider-entry{
		width:210px;
		display:block;
	}
	.product-detail-recommended-products-slider-content-mobile .product-detail-slider-entry p{
		font-size: 14px;
  		color: #040404;
	}
	.product-detail-recommended-products-slider-content-mobile .product-detail-slider-entry a{
		display:block;
		color:#00539f;
	}
	.product-detail-recommended-products-slider-content-mobile .product-detail-slider-entry a:last-child{
		display:inline-block;
	}
	/**end recommended products**/	
	/** header alert **/
	.header-alert{background-color:#95aab4 !important; border:none !important; margin-bottom:0; margin-bottom:1px; }
	.header-alert .alert-flag{margin-bottom:5px; display:block; margin-left:auto; margin-right:auto; width:50px;}
	.header-alert p, .header-alert-canada p{margin-bottom:0; text-align:center; font-family:'museo500'; font-size:13px;}
	.header-alert-canada .row{max-width:440px;}
	.header-alert-canada p{text-align:left !important;}
	.header-alert p a{color:#ffcf06; text-decoration:underline;}
	.header-alert .close{padding:0 6px !important;}
	/* end header alert */
	.variation-product-description .added-to-product-list p, .content-general .added-to-product-list p, .added-to-product-list p{margin-bottom:0; color:#ffffff !important; font-size:12px !important;}
	.variation-product-description .added-to-product-list p span, .content-general .added-to-product-list p span{font-size:13px !important;}
	.variation-product-description .added-to-product-list p a, .content-general .added-to-product-list p a{font-weight:bold; color:#08542c !important; display:inline-block; text-decoration:underline; font-size:12px !important;}
	.variation-other-details .resource-link{display: inline-block !important;}
	.alert-box{display:none;}
	.tabs-container-product-details li a{text-transform: capitalize !important;}
	.accordion-homepage > li.accordion-navigation > a, .accordion-homepage > li.active.accordion-navigation > a
	{filter:none !important;}
	/** accordion **/
	ul.accordion-product-detail li:last-child > div {border-bottom:1px solid #e6e6e6;}
	ul.extra-links{margin:0; list-style:none;}
	ul.extra-links li a{font-size:13px;}
	.accordion-product-detail{margin-bottom:20px;}
	
	.accordion-product-detail img{box-shadow:none !important;}
	a.accordion-blue-button:first-child{margin-top:20px;}
	a.accordion-blue-button{
		-webkit-border-radius: 6px 6px 6px 6px;
		border-radius: 6px 6px 6px 6px;
		text-align:center;
		display:block;
		max-width:200px;
		font-size:12px;
		color:#ffffff !important;
		padding:0.2rem 0.4rem;
		margin-top:5px;
		background: #0b70c6; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBiNzBjNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTVkYWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #0b70c6 0%, #015dad 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0b70c6), color-stop(100%,#015dad)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #0b70c6 0%,#015dad 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #0b70c6 0%,#015dad 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #0b70c6 0%,#015dad 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #0b70c6 0%,#015dad 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b70c6', endColorstr='#015dad',GradientType=0 ); /* IE6-8 */
		filter:none;
	}
	a.accordion-orange-button	{
		-webkit-border-radius: 6px 6px 6px 6px;
		border-radius: 6px 6px 6px 6px;
		text-align:center;
		display:block;
		max-width:200px;
		font-size:12px;
		color:#ffffff !important;
		padding:0.2rem 0.4rem;
		margin-top:5px;
		background: #F04124; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBiNzBjNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTVkYWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #F04124 0%, #D44704 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F04124), color-stop(100%,#D44704)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #F04124 0%,#D44704 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #F04124 0%,#D44704 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #F04124 0%,#D44704 100%); /* IE10+ */
		background: linear-gradient(to bottom, #F04124 0%,#D44704 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F04124', endColorstr='#D44704',GradientType=0 ); /* IE6-8 */
		filter:none;
		
	}
	
	a.accordion-red-button{
		background: #c60b20; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M2MGIyMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhZDAxMjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #c60b20 0%, #ad0128 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c60b20), color-stop(100%,#ad0128)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #c60b20 0%,#ad0128 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #c60b20 0%,#ad0128 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #c60b20 0%,#ad0128 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #c60b20 0%,#ad0128 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c60b20', endColorstr='#ad0128',GradientType=0 ); /* IE6-8 */
		filter:none;
	}
	a.accordion-red-button:hover{
		cursor:default;
	}
	.accordion-product-detail > li.accordion-navigation > a, .accordion-product-detail > li.accordion-navigation.active > a{
		color:#ffffff;
		background-color:#005cab;
		background:#005cab;
	}
	.accordion-product-detail .accordion-navigation > .content.active, .accordion dd > .content.active{
		background:#ffffff;
		background-color:#ffffff;
		padding:0;
	}
	/** end accordion **/
	.content-general .row, .content-variation .row{border-top:1px dotted #e6e6e6; padding:0.97453rem 0rem;}
	.content-general .row:first-child, .content-variation .row:first-child{border-top:none;}
	/* product brand */
	.product-brand{padding:0.97453rem 0.5rem; text-align:center;}
	.product-brand img{margin-bottom:10px;}
	.product-brand p{font-size:18px; line-height:20px; font-weight:bold; color:#00539f; margin-bottom:5px;}
	.product-brand p:last-child{margin-bottom:10px;}
	.product-brand p > span{color:#999999;}
	/* end product brand */
	/*general tab */
		/* size and color */
		p.size-color{color:#00539f !important; font-size:21px !important;}
		p.size-color > span{text-transform:uppercase; color:#666666; font-size:13px; display:block;}
		p.size-color:last-child{margin-bottom:0;}
		/* end size and color */
		/* product description */
		.product-description > p{color:#878787 !important; font-size:16px !important;}
		/* end product description */
		/* other details */
		.other-details > p{color:#00539f !important; font-size:15px; margin-bottom:3px;}
		.other-details > p > span{color:#666666 !important; font-size:13px; display:inline-block;}
		/* end other details */
		/* eco logos */
		.eco-logos > a{display:inline-block !important;}
		/* end eco logos */
	/*end general tab */
	/* variation tab */
		.variation-other-details, .variation-other-details span.color{color:#00539f !important; font-size:15px !important; margin-bottom:3px;}
		.variation-other-details:last-child{margin-bottom:15px;}
		.variation-other-details span.color{text-transform:uppercase;}
		.variation-other-details span{color:#666666; font-size:13px;}
		.variation-product-name a{font-size:18px; font-weight:bold; color:#00539f;}
		.variation-product-description p{color:#878787 !important; font-size:16px !important;}
	/* end variation tab */
	/* environment tab */
		.content-environment span.third-party-certifications{font-size:18px; font-weight:bold; color:#00539f;}
		.content-environment p{font-size:16px !important; color:#878787 !important;}
	/* end environment tab*/
	/* packaging tab */
	.content-packaging .variation-other-details span{display:block !important;}
	.content-packaging .variation-other-details{font-size:18px !important; margin-bottom:10px;}
	/* end packaging tab */
	/* faq tab */
	.product-detail-faq .row{
		border-bottom:1px dotted #e6e6e6/*#00539f*/;
		padding: 0.57453rem 0rem;
		margin-right: 0.97453rem;
		border-top:none;
	}
	.product-detail-faq .row:last-child{border-bottom:none;}
	.product-detail-faq .faq-entry.active > .faq-proper p{display:block;}
	.product-detail-faq .faq-arrow{width:12px; height:12px; margin-right:15px; float:left;}
	.product-detail-faq .faq-arrow .closed{display:inline-block;}
	.product-detail-faq .faq-arrow .open{display:none;}
	.product-detail-faq .faq-entry.active .closed{display:none;}
	.product-detail-faq .faq-entry.active .open{display:inline-block;}
	.product-detail-faq .faq-arrow img{box-shadow:none;}
	.product-detail-faq .faq-proper{float:left; width:90%;}
	.product-detail-faq .faq-proper a{color:#0069b9; margin-bottom:10px; display:block;}
	.product-detail-faq .faq-proper a:hover{text-decoration:underline;}
	.product-detail-faq .faq-proper p {display:none; max-width:800px; font-size:16px; color:#878787; margin-bottom:5px;}
	/* end faq tab */
	
	/* featured products */
	.product-detail-featured > span{font-family:'museo300'; color:#0069b9; font-size: 18px; font-weight: 600; letter-spacing:-0.1px;}
	.product-detail-featured ul {margin:0; padding:0;}
	.product-detail-featured ul li{list-style:none; width:190px; margin-bottom:10px;}
	.product-detail-featured ul li .featured-product-entry{border: 1px solid #e8e8e8; border-radius: 4px; padding: 0.8rem;}
	/* end featured products */
	.content > div.pager {
		position:relative !important;
		top:0 !important;
		margin-bottom:10px;
	}
	.content > div.pager div.button-container{
		display:inline-block;
		float:right;
	}
	.content > div.pager p {
		float:left;
		font-size:14px;
		color: #666666;
		margin-bottom:10px;
	}
	.content > div.pager .prev,.content > div.pager .next{
		float:left;
		font-size:14px;
	}
	.content > div.pager .prev img, .content > div.pager .next img{
		box-shadow:none;
		border:none;
	}
	.content > div.pager input.pagedisplay {
		margin:0px 10px;
		height:25px;
		float:left;
		text-align:center;
		max-width: 80px;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		border: 1px solid #a8d6ee;
		background-color: #ffffff;
		font-family: 'museo500';
		color: #1f48ba;
		font-size: 14px;
		margin-bottom: 0;
	}
	.content > div.pager select.pagesize,.content > div.pager select.pageselect {
		width:auto;
		text-align:center;
		margin: 0px 10px;
		height: 25px;
		padding: 0 10px;
		min-width: 80px;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		border: 1px solid #a8d6ee;
		background-color: #ffffff;
		font-family: 'museo500';
		color: #1f48ba;
		font-size: 14px;
		margin-bottom: 0;
	}
	.content > div.pager select.pageselect{
		float:left;
		min-width:120px;
	}
	.data-table{
		margin-bottom:10px;
	}
	.data-table th.sorter{
		cursor:pointer;
		padding:0px 5px 0px 5px;
	}
	.data-table th.sorter img{
		border:none;
	}
	.data-table th.sorting_asc > img{
		width:8px;
		height:8px;
		background-image:url(/images/common/lnkArrowUpBlue.gif);
		background-repeat: no-repeat;
		border:none;
	}
	.data-table th.sorting_desc > img{
		width:8px;
		height:8px;
		background-image:url(/images/common/lnkArrowDownBlue.gif);
		background-repeat: no-repeat;
		border:none;
	}
	.variation-results p{
		font-size:14px;
		padding-top:5px;
	}
	.variation-results p.variation-select-dropdown select{
		height:25px;
		padding:0;
	}
	.detailsLabel{
		color: #666666 !important;
		font-size: 13px;
		display: inline-block;
		font-family: Arial Narrow, Arial, sans-serif;
	}
	.detailsValue{
		font-family: Arial Narrow, Arial, sans-serif;
		color: #00539f !important;
  		font-size: 16px;
		font-weight:400;
	}
}

/* Medium screens min-width 768px, medium screens */
@media only screen and (min-width: 48.000em){
	/* product brand */
	.featured-product-description p{height:90px; overflow:hidden;}
	.product-brand{padding:0.97453rem 0; text-align:left;}
	.product-brand .product-image{height:100%; display:inline-block; vertical-align:middle; float:left;}
	.product-brand img{margin-right:10px; margin-top: 10px;}
	.product-brand .product-brand-name-code{padding-left:10px; border-left:1px dotted #00539f; float:left;}
	/* end product brand */
	/* tabs */
	.tabs-container-product-details{float:left; left:0;}
	.tabs-container-product-details > ul{left:0;}
	.tabs-container > ul.tabs-product-details .tab-title a{font-size:13px !important; line-height:25px; padding:0px 16px 10px 16px;}
	.tabs-content-product-details{margin-top:2.20em !important;}
	/*.tabs-content-product-details .content{overflow:hidden;}*/
	
	.tabs-product-image{max-width:242px;}
	.tabs-product-image > img{border:1px solid #e4e4e4; box-shadow:none;}
	.tabs-product-image a{margin-left:auto; margin-right:auto; width:150px;}
	
	.product-size-color p{font-size:21px; color:#00539f;}
	.product-size-color span{font-size:13px; color:#666666; display:block;}
	/* end tabs */
	
	/* general tab */
	.tabs-product-description > .row:first-child{border-top:none; padding:0rem 0rem 0.97453rem 0rem;}
	.tabs-product-description > .row{border-top: 1px dotted #e6e6e6; padding:0.97453rem 0rem; margin-right:0.97453rem; margin-left:0.97453rem;}
	.tabs-product-description > .row > div{padding-left:0; padding-right:0;}
	.tabs-product-description p{margin-bottom:0; max-width:100%;}
	.tabs-product-description .product-description p{color:#878787; font-size:16px;}
	.environment-logos img{box-shadow:none;}
	.environment-logos > .row{
		border-top: 1px dotted #e6e6e6;
		/*padding: 0rem 0rem 0.97453rem 0rem;
		margin-right: 0.97453rem;
  		margin-left: 0.97453rem;*/
		padding: 0.97453rem  0.97453rem 0.97453rem 0rem;
		margin-right: 1.3rem;
  		margin-left: 0.48726rem;
	}
	.environment-logos a:last-child{margin-left: 15px;}
	/* end general tab */
	/*environment tab */
	.content-environment img{box-shadow:none;}
	.content-environment .row{
		border-top: 1px dotted #e6e6e6;
  		padding: 0.97453rem 0rem;
		margin-left:0.57453rem;
		margin-right:0.97453rem;
	}
	.content-environment p{max-width:100%; margin-bottom:0;}
	.content-environment .row:first-child{border-top: none;}
	.content-environment span.third-party-certifications {padding-bottom: 20px;}
	/* end environment tab */
	/* packaging tab */
	.content-packaging p{color:#00539f !important}
	/* end packaging tab */
	/* varation */
	.variation-content img{box-shadow:none;}
	.variation-content img.variation-image{
		max-width:120px;
		border-radius:8px;
		-webkit-border-radius:8px;
		border:1px solid #e4e4e4;
	}
	.variation-content img.resource-image{border:none !important;}
	.variation-content img.variation-eco-logo{max-width:40px;}
	.variation-content table th, .variation-content table a{color:#00539f;}
	.variation-content table a:hover{text-decoration:underline;}
	.variation-content table{border:none; border-spacing:0; width:100%;}
	.variation-content table tr{border-bottom:1px dotted #00539f;}
	.variation-content table tr.even, .variation-content table tr.alt, .variation-content table tr:nth-of-type(even){background-color:#ffffff;}
	.variation-content table td{vertical-align:top; border-bottom: 1px dotted #00539f;}
	
	.variation-results{font-size:13px; color:#666666; margin-bottom:15px !important;}
	.variation-results p{float:left; padding-right:10px; padding-top:10px; color:#666666;}
	/*.variation-results p.variation-select-dropdown{padding-top:0;}*/
	.variation-results p.variation-select-dropdown > select{
		min-width:80px;
		border-radius: 4px;
	  	-moz-border-radius: 4px;
	  	-webkit-border-radius: 4px;
	  	border: 1px solid #a8d6ee;
	  	background-color: #ffffff;
	  	font-family: 'museo500';
	  	color: #1f48ba;
	  	font-size: 14px;
		margin-bottom:0;
		margin-top: -5px;
		padding-right: 22px;
		margin-right: -22px;
		padding-left: 5px;
	}
	.variation-results > div:last-child{float:left !important;}
	/* end variation */
	/*faq tab*/
	.product-detail-faq .row{
		border-bottom:1px dotted #00539f;
		margin-left: 0.57453rem;
	}
	/*end faq tab*/
	/* recommended products */
	.product-detail-recommended-products-slider-content{margin-bottom:20px;}
	.product-detail-recommended-products-slider-content img{max-width:150px; display:block;}
	.product-details-slider-gradient{
		position: absolute;
	  	right: 1%;
	  	background: url(/responsiveresources/images/solutions-slider-gradient.png) repeat-y transparent;
	 	height: 100%;
	  	z-index: 2;
	}
	.recommended-products-slider .slick-prev{left:0 !important; top:40%;}
	.recommended-products-slider .slick-next{right:0 !important; z-index:3; top:40%;}
	.recommended-products-entry{width:700px;}
	.recommended-products-entry .product-detail-slider-entry:first-child{margin-left:50px;}
	.product-detail-slider-entry{float:left; margin-right:10px; width:210px;}
	.product-detail-slider-entry:last-child{margin-right:0;}
	.product-detail-slider-entry p{font-size:14px; color:#040404;}
	.product-detail-slider-entry a{color:#00539f; display:block;}
	.product-detail-slider-entry p a:last-child{display:inline-block;}
	
	.product-detail-recommended-products-slider-content > p{font-size:18px; color:#00539f; margin-bottom:0;}
	.product-details-slider-gradient{top:-21px;}
	/* end recommended products */
	
	/* featured product */
	.product-detail-featured ul li{float:left; margin-right:10px;}
	.featured-product-description{font-size:13px; line-height:14px;}
	.featured-product-description a:first-child{display:block;}
	.featured-product-description a{color:#0069b9 !important;}
	.featured-product-description a:hover{text-decoration:underline;}
	a.featured-products-learn-more{font-family:'museo300'; font-size:13px; font-weight:bold; display:block; text-align:right; margin-top:10px;}
	/* end featured product */
	
	/* product hover */
	.f-dropdown.product-image-hover{
		border-radius:8px;
		-webkit-border-radius:8px;
		border:1px solid #e4e4e4;
		padding:20px;
		width:550px !important;
		max-width:550px;
		/*position:absolute;*/
		background:#ffffff;
		-webkit-box-shadow: 0 0 6px 3px rgba(0,0,0,.1);
		box-shadow: 0 0 6px 3px rgba(0,0,0,.1);
		top:0;
		/*z-index:99;
		left:102%;*/
		/*display:none;*/
	}
	.f-dropdown.product-image-hover p:first-child a{color:#00539f; font-size:16px;}
	.f-dropdown.product-image-hover p{
		color:#666666;
		font-size:13px;
	}
	/*.product-image-hover:before{
		border: inset 6px;
	 	content: "";
	  	display: block;
	  	height: 0;
	  	width: 0;
	  	border-color: transparent #FFFFFF transparent transparent ;
	  	border-left-style: solid;
	  	position: absolute;
	  	top: 10px;
	  	right: auto;
	  	left: -12px;
	  	z-index: 89;
	}
	.product-image-hover:after {
  		border: inset 7px;
	  	content: "";
	  	display: block;
	  	height: 0;
	  	width: 0;
	  	border-color: transparent  #e4e4e4 transparent  transparent  ;
	  	border-left-style: solid;
	  	position: absolute;
	  	top: 9px;
	  	right: auto;
	  	left: -14px;
	  	z-index: 88;
	}*/
	/* end product hover */
	th.sorter.td-productname{
		width:40% !important;
	}
	th.sorter.dtd-5{
		width:5% !important;
	}
	th.sorter.dtd-10{
		width:10% !important;
	}
	th.sorter.dtd-15{
		width:15% !important;
	}
	th.sorter.dtd-20{
		width:20% !important;
	}
	th.sorter.dtd-25{
		width:25% !important;
	}
	.dataTables_filter, .dataTables_length, .dataTables_paginate, .dataTables_info{
		display: none;
	}
}

/* min-width: 1024px */
@media only screen and (min-width: 64em) {
	.product-detail-slider-entry{float:left; margin-right:10px; width:210px;}
	.tabs-container > ul.tabs-product-details .tab-title a{font-size:15px !important; padding:0px 11px 10px 11px;}
	th.sorter.td-productname{
		width:20% !important;
	}
	.show-tablet-landscape{
		display:table-cell!important;
	}
}

/* Large screens min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
	.tabs-product-description{float:left !important;}
	
	.product-detail-featured{max-width:195px; width:195px;}
	.product-detail-featured ul li{margin-right:0;margin-bottom:10px;}
	
	.environment-logos > .row{
		margin-right: 3.9rem;
	}
}